#shapka {
    border: 1px solid #562dd1;
    background: #220c2e;
    text-align: left;
    font: small-caps 35px/54px fantasy;
    height: 32mm;
    line-height: 100px;
    max-height: 200px;
}

#background {
    background: url(https://sun9-23.userapi.com/c851128/v851128083/1be084/J3mfHXtTmrg.jpg);
}

* {
    margin: 0;
    padding: 0;
    outline: none
}

#GPS {
    border: 1px solid #3ed5ea94;
    margin-top: 15px;
    word-spacing: 85px;
    background: #c896f0b0;
    text-align: center;
    font: bold italic 110% serif;
}

#Slifkiobshestva {
    border: 1px solid #e94e90;
    margin: 0 auto;
    background: #f0b5ff94;
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 30px;
    padding-left: 75px;
}

#Formyla1 {
    border: 1px solid #e7caf2;
    background: #9979ba5e;
    margin: 0 auto;
    margin-top: 8px;
    padding: 20px;
    margin-bottom: 15px;

}

/*ТАБЛИЦА*/
.tabl {
    width: 400px;
    border: 9px solid #983da0;
    border-collapse: collapse;
    border-spacing: 0;
    text-align: center;
    margin: auto;
}

    .tabl th {
        background: #4161ea;
        color: #0e1e08;
    }

    .tabl td {
        border-bottom: 4px solid #c2e7f0;
    }

    .tabl td, .lux th {
        padding: 7px;
    }

.caption {
    caption-side: top;
    text-align: center;
    padding: 10px 0;
    font-size: 14px;
}

tr:nth-child(even) {
    background: #ffdd3fd6;
}

tr:nth-child(odd) {
    background: #e1cdf3;
}





/* ЗОНА ФЛЕКСА */
/*ЗДЕСЬ СИДЯТ САМЫЕ ЗАЯДЛЫЕ ФЛЕКСИСТЫ*/
.flex {
    display: flex;
    flex-direction: column;
}

.Slifkiobshestva, .table, .Formyla1 {
    justify-content: flex-end;
}

.Slifkiobshestva {
    order: 0;
}

.table {
    order: 2;
}

.Formyla1 {
    order: 1;
}



.GPS {
    display: flex;
    flex-direction: column;
    margin: 0 auto;
}

/* КАМПУХТЕР И ЧТО_ТО ЕЩё */

@media (min-width: 991.98px) {
    #Slifkiobshestva {
        max-width: 600px;
        text-align: left;
    }

    #GPS {
        max-width: 400px;
        margin: 0 auto;
        margin-top: 15px;
        padding: 10px;
        word-spacing: 30px;
    }

    #Formyla1 {
        max-width: 450px;
        text-align: center;
    }


    .table {
        order: 1;
    }

    .Formyla1 {
        order: 2;
    }

}
